Bug 107373 - Job info in wrong columns
Summary: Job info in wrong columns
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: printman (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-17 15:42 UTC by Will Backman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.0.1-1.20020212.15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-17 17:17:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Backman 2003-10-17 15:42:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031014

Description of problem:
I just printed a document, and the little printer icon showed up in thelower
right corner.  I clicked on it to bring up the list of jobs, andnoticed that
info was in wrong columns.Owner Column shows the date, job number shows my
login, time submittedis a strange number.

Version-Release number of selected component (if applicable):
printman-0.0.1-1.20021202.14

How reproducible:
Always

Steps to Reproduce:
1. Print message from Evolution
2. Click on little printer icon in the lower right that appears
3. Observe columns
    

Actual Results:  Data in wrong columns

Expected Results:  Data in right columns

Additional info:

I put in a bogus printer IP so the job would stay in queue.

Comment 1 Tim Waugh 2003-10-17 15:48:23 UTC
This works fine for me, so I'll need more information.  Please run this command,
at the point where you see the wrong information:

/usr/libexec/gnome-print-manager-remote foo
(with foo replaced by the name of the print queue you have used)


Comment 2 Will Backman 2003-10-17 15:54:40 UTC
[whb@localhost whb]$ /usr/libexec/gnome-print-manager-remote printer
printer||2|whb|Fri 17 Oct 2003 11:51:53 AM EDT|249856
[whb@localhost whb]$

[whb@localhost whb]$ more /etc/printcap
# This file was automatically generated by cupsd(8) from the
# /etc/cups/printers.conf file.  All changes to this file
# will be lost.
printer|printer:rm=localhost.localdomain:rp=printer:
[whb@localhost whb]$


Comment 3 Will Backman 2003-10-17 15:59:55 UTC
Here is a link to a screenshot of what I am getting.

Comment 4 Will Backman 2003-10-17 16:00:08 UTC
http://cisx1.uma.maine.edu/~wbackman/Screenshot.png

Comment 5 Tim Waugh 2003-10-17 17:17:06 UTC
Should be fixed in 1.20020212.15 in rawhide.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.